WINDOWWIDTH = 720
WINDOWHEIGHT = 405
BORDERLESS = true

function love.conf(t)
    t.window.width = WINDOWWIDTH
    t.window.height = WINDOWHEIGHT
    t.window.borderless = BORDERLESS
    t.window.title = "input display"
    t.window.icon = "icon.png"
    t.modules.physics = false
end
